{%- set os=grains['os'] -%}

jellyfin:
  pkg.installed:
    - name: jellyfin-bin
  service.running:
    - enable: true
    
/etc/conf.d/jellyfin:
  file.managed:
    - source: salt://roles/maintain/jellyfin/jellyfin
    - user: root
    - group: root
    - mode: 644

mount:
  group.present:
    - gid: 503
    - addusers:
      - jellyfin
